{% extends "base.html" %}
{% load static %}
{% load i18n %}
{% block content %}


<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header d-flex justify-content-between">
                <h4 class="card-title">Details</h4>

                <div class="button-items text-right">
                    <a href="{{ instance.get_edit_url }}" class="btn btn-warning btn-icon-square-sm"><i class="fas fa-pen"></i></a>
                    <a href="{{ instance.get_delete_url }}" data-id="{{ instance.pk }}" data-text="Are you sure you want to delete this Item?" data-title="Are you sure?" class="btn btn-danger btn-icon-square-sm action-button remove redirect"><i class="fas fa-trash-alt" title="Delete"></i></a>
                </div>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="list-group lg-alt c-overflow col-md-4 mb-2">
                        <div class="list-group-item media">
                            <div class="media-body">
                                <div class="lgi-heading">Name</div><small class="lgi-text"> {{instance.name}}</small>
                            </div>
                        </div>
                    </div>

                    <div class="list-group lg-alt c-overflow col-md-4 mb-2">
                        <div class="list-group-item media">
                            <div class="media-body">
                                <div class="lgi-heading">Creator</div><small class="lgi-text"> {{instance.creator}} ({{instance.date_added|date:datetime_format}})</small>
                            </div>
                        </div>
                    </div>

                    <div class="list-group lg-alt c-overflow col-md-4 mb-2">
                        <div class="list-group-item media">
                            <div class="media-body">
                                <div class="lgi-heading">Updater</div><small class="lgi-text"> {{instance.updater|default:"-"}} {% if instance.date_updated %}({{instance.date_updated|date:datetime_format}}){% endif %}</small>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!--end col-->
</div>

{% endblock %}
{% block static %}
{% endblock %}